 

	DECLARE @PanelInformationValidationSchemaDefaultValues TABLE (
		ParameterType [nvarchar](100) NULL,
		DefaultValue [nvarchar](max) NOT NULL
	)

	insert @PanelInformationValidationSchemaDefaultValues values ('SafetyAndSOS_LED_DefaultValues','[{"type":"Dependent","dependent":["SafetyAndSOS_HardwareType"],"value":true,"dependentOn":["Vpd","Mgls","Spb"]},{"type":"Dependent","dependent":["SafetyAndSOS_HardwareType"],"value":false,"dependentOn":["RFDHost"]}]')


	MERGE INTO [dbo].PanelInformationValidationSchemaDefaultValues AS TARGET  
	USING @PanelInformationValidationSchemaDefaultValues AS SOURCE  
	ON TARGET.ParameterType = SOURCE.ParameterType
	WHEN NOT MATCHED BY TARGET THEN
	INSERT (ParameterType,DefaultValue)
	VALUES (SOURCE.ParameterType,SOURCE.DefaultValue )
	WHEN MATCHED THEN    
	UPDATE SET	TARGET.DefaultValue = source.DefaultValue

	OUTPUT $action, SOURCE.*;

